.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls47{letter-spacing:-0.216432px;}
.ls46{letter-spacing:-0.104400px;}
.ls3e{letter-spacing:-0.100800px;}
.ls4e{letter-spacing:-0.086400px;}
.ls4a{letter-spacing:-0.082800px;}
.ls3b{letter-spacing:-0.079200px;}
.lsa{letter-spacing:-0.076152px;}
.ls40{letter-spacing:-0.075600px;}
.ls3c{letter-spacing:-0.072000px;}
.ls3d{letter-spacing:-0.064800px;}
.lsd{letter-spacing:-0.064128px;}
.ls39{letter-spacing:-0.061200px;}
.ls4b{letter-spacing:-0.057600px;}
.ls42{letter-spacing:-0.054000px;}
.ls56{letter-spacing:-0.052800px;}
.ls4d{letter-spacing:-0.050400px;}
.ls55{letter-spacing:-0.048000px;}
.ls38{letter-spacing:-0.046800px;}
.ls0{letter-spacing:-0.044088px;}
.ls36{letter-spacing:-0.039600px;}
.ls2e{letter-spacing:-0.038448px;}
.lse{letter-spacing:-0.036072px;}
.ls34{letter-spacing:-0.036000px;}
.ls4c{letter-spacing:-0.032400px;}
.ls44{letter-spacing:-0.028800px;}
.ls37{letter-spacing:-0.028056px;}
.ls5e{letter-spacing:-0.025272px;}
.ls3f{letter-spacing:-0.025200px;}
.ls15{letter-spacing:-0.022368px;}
.ls32{letter-spacing:-0.021600px;}
.ls6{letter-spacing:-0.020040px;}
.ls58{letter-spacing:-0.019200px;}
.ls30{letter-spacing:-0.018000px;}
.ls16{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.008016px;}
.ls41{letter-spacing:-0.007200px;}
.ls5d{letter-spacing:-0.005616px;}
.ls1{letter-spacing:0.000000px;}
.ls3a{letter-spacing:0.003600px;}
.lsb{letter-spacing:0.004008px;}
.ls13{letter-spacing:0.005592px;}
.ls5b{letter-spacing:0.005616px;}
.ls8{letter-spacing:0.008016px;}
.ls17{letter-spacing:0.009576px;}
.ls54{letter-spacing:0.009600px;}
.ls53{letter-spacing:0.011232px;}
.ls1a{letter-spacing:0.012768px;}
.ls50{letter-spacing:0.015960px;}
.ls9{letter-spacing:0.016032px;}
.ls43{letter-spacing:0.018000px;}
.ls52{letter-spacing:0.019152px;}
.ls31{letter-spacing:0.021600px;}
.ls51{letter-spacing:0.022344px;}
.ls14{letter-spacing:0.022368px;}
.ls4{letter-spacing:0.024048px;}
.ls20{letter-spacing:0.025536px;}
.ls5a{letter-spacing:0.026400px;}
.ls7{letter-spacing:0.028056px;}
.ls1f{letter-spacing:0.028728px;}
.ls2f{letter-spacing:0.028800px;}
.ls27{letter-spacing:0.031920px;}
.ls19{letter-spacing:0.038304px;}
.ls59{letter-spacing:0.038400px;}
.ls49{letter-spacing:0.039600px;}
.ls3{letter-spacing:0.040080px;}
.ls29{letter-spacing:0.041496px;}
.ls5{letter-spacing:0.044088px;}
.ls25{letter-spacing:0.044688px;}
.ls2b{letter-spacing:0.047880px;}
.lsc{letter-spacing:0.048096px;}
.ls24{letter-spacing:0.054264px;}
.ls26{letter-spacing:0.057456px;}
.ls21{letter-spacing:0.063840px;}
.lsf{letter-spacing:0.064128px;}
.ls45{letter-spacing:0.064800px;}
.ls1e{letter-spacing:0.067032px;}
.ls1b{letter-spacing:0.070224px;}
.ls57{letter-spacing:0.072000px;}
.ls1d{letter-spacing:0.073416px;}
.ls35{letter-spacing:0.075600px;}
.ls10{letter-spacing:0.076152px;}
.ls2d{letter-spacing:0.076608px;}
.ls48{letter-spacing:0.079200px;}
.ls18{letter-spacing:0.079800px;}
.ls22{letter-spacing:0.082992px;}
.ls1c{letter-spacing:0.086184px;}
.ls4f{letter-spacing:0.086400px;}
.ls2a{letter-spacing:0.089376px;}
.ls33{letter-spacing:0.090000px;}
.ls2c{letter-spacing:0.092568px;}
.ls12{letter-spacing:0.108936px;}
.ls23{letter-spacing:0.121296px;}
.ls28{letter-spacing:0.220248px;}
.ls5c{letter-spacing:0.220800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws48{word-spacing:-0.489600px;}
.ws46{word-spacing:-0.388800px;}
.ws23{word-spacing:-0.280896px;}
.ws5{word-spacing:-0.224448px;}
.ws4{word-spacing:-0.204408px;}
.ws20{word-spacing:-0.181944px;}
.ws3d{word-spacing:-0.154800px;}
.ws28{word-spacing:-0.153216px;}
.ws24{word-spacing:-0.150024px;}
.ws1f{word-spacing:-0.143640px;}
.ws16{word-spacing:-0.140448px;}
.ws29{word-spacing:-0.137256px;}
.ws1a{word-spacing:-0.134064px;}
.ws18{word-spacing:-0.130872px;}
.ws1b{word-spacing:-0.127680px;}
.ws1e{word-spacing:-0.124488px;}
.ws22{word-spacing:-0.118104px;}
.wsd{word-spacing:-0.116232px;}
.ws26{word-spacing:-0.111720px;}
.ws27{word-spacing:-0.108528px;}
.ws21{word-spacing:-0.105336px;}
.ws25{word-spacing:-0.102144px;}
.ws17{word-spacing:-0.098952px;}
.ws1c{word-spacing:-0.089376px;}
.ws1d{word-spacing:-0.086184px;}
.ws2d{word-spacing:-0.051264px;}
.ws53{word-spacing:-0.038400px;}
.ws2b{word-spacing:-0.025536px;}
.ws50{word-spacing:-0.024000px;}
.ws4a{word-spacing:-0.019152px;}
.ws52{word-spacing:-0.016800px;}
.ws10{word-spacing:-0.016032px;}
.ws2c{word-spacing:-0.015960px;}
.ws2a{word-spacing:-0.012768px;}
.ws32{word-spacing:-0.010800px;}
.ws4f{word-spacing:-0.009600px;}
.ws4b{word-spacing:-0.009576px;}
.ws4c{word-spacing:-0.006384px;}
.wsf{word-spacing:-0.004008px;}
.ws49{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws34{word-spacing:0.003600px;}
.ws54{word-spacing:0.009600px;}
.wsc{word-spacing:0.012024px;}
.ws41{word-spacing:0.014400px;}
.ws3{word-spacing:0.020040px;}
.ws7{word-spacing:0.032064px;}
.ws9{word-spacing:0.044088px;}
.ws12{word-spacing:0.050328px;}
.ws2e{word-spacing:0.050400px;}
.ws8{word-spacing:0.052104px;}
.wsb{word-spacing:0.056112px;}
.ws30{word-spacing:0.057600px;}
.ws3f{word-spacing:0.061200px;}
.ws13{word-spacing:0.067104px;}
.ws51{word-spacing:0.067200px;}
.ws2{word-spacing:0.068136px;}
.ws4d{word-spacing:0.072000px;}
.ws39{word-spacing:0.075600px;}
.ws6{word-spacing:0.080160px;}
.ws15{word-spacing:0.090000px;}
.ws19{word-spacing:0.092568px;}
.wse{word-spacing:0.096192px;}
.ws2f{word-spacing:0.097200px;}
.ws36{word-spacing:0.100200px;}
.ws31{word-spacing:0.100800px;}
.ws3b{word-spacing:0.104400px;}
.ws4e{word-spacing:0.106704px;}
.ws40{word-spacing:0.108000px;}
.ws45{word-spacing:0.111600px;}
.ws55{word-spacing:0.112320px;}
.ws33{word-spacing:0.115200px;}
.ws0{word-spacing:0.116232px;}
.ws35{word-spacing:0.118800px;}
.ws56{word-spacing:0.123552px;}
.ws37{word-spacing:0.126000px;}
.ws3e{word-spacing:0.133200px;}
.wsa{word-spacing:0.136272px;}
.ws38{word-spacing:0.140400px;}
.ws3a{word-spacing:0.144000px;}
.ws3c{word-spacing:0.154800px;}
.ws47{word-spacing:0.165600px;}
.ws42{word-spacing:0.183600px;}
.ws14{word-spacing:0.212496px;}
.ws11{word-spacing:0.223680px;}
.ws43{word-spacing:0.388800px;}
.ws44{word-spacing:0.579600px;}
._0{margin-left:-1.162320px;}
._1{width:1.002000px;}
._2{width:2.064000px;}
._3{width:45.468000px;}
._4{width:102.384000px;}
._5{width:138.508800px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc4{color:rgb(0,0,128);}
.fc3{color:rgb(51,51,154);}
.fs9{font-size:19.920000px;}
.fs1{font-size:24.000000px;}
.fs8{font-size:28.080000px;}
.fs7{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs4{font-size:64.080000px;}
.fs3{font-size:96.000000px;}
.y46{bottom:0.000000px;}
.y8b{bottom:2.155842px;}
.y16{bottom:11.621961px;}
.y2{bottom:31.773097px;}
.y0{bottom:47.643791px;}
.y90{bottom:72.074902px;}
.y92{bottom:76.386899px;}
.y8f{bottom:83.134510px;}
.y8e{bottom:83.134666px;}
.y44{bottom:86.040000px;}
.y43{bottom:86.041750px;}
.y91{bottom:89.226823px;}
.y8d{bottom:93.913097px;}
.y8a{bottom:102.441961px;}
.y83{bottom:103.004314px;}
.y8c{bottom:104.597803px;}
.y42{bottom:107.507324px;}
.y40{bottom:125.029804px;}
.y3f{bottom:125.038395px;}
.y41{bottom:129.060156px;}
.y3e{bottom:142.278168px;}
.y3d{bottom:159.517941px;}
.y85{bottom:164.956863px;}
.y13{bottom:175.078747px;}
.y3c{bottom:178.266039px;}
.y12{bottom:189.419216px;}
.y87{bottom:201.416235px;}
.y84{bottom:207.133333px;}
.y3b{bottom:221.754666px;}
.y3a{bottom:221.757228px;}
.y39{bottom:238.997001px;}
.y89{bottom:257.557647px;}
.y38{bottom:257.745098px;}
.y37{bottom:257.745254px;}
.y36{bottom:301.233882px;}
.y35{bottom:301.242317px;}
.y11{bottom:304.326823px;}
.y34{bottom:318.482090px;}
.y86{bottom:333.662901px;}
.y33{bottom:335.721863px;}
.y32{bottom:354.469960px;}
.y31{bottom:397.958588px;}
.y30{bottom:397.972740px;}
.y88{bottom:403.956863px;}
.y2f{bottom:415.212513px;}
.y81{bottom:422.251047px;}
.y2e{bottom:432.452286px;}
.y80{bottom:443.803880px;}
.y2d{bottom:449.692059px;}
.y7f{bottom:465.356713px;}
.y2b{bottom:468.440000px;}
.y2c{bottom:468.440156px;}
.y10{bottom:483.249721px;}
.y7e{bottom:486.909545px;}
.yf{bottom:501.151133px;}
.y7d{bottom:508.462378px;}
.y2a{bottom:511.928627px;}
.y29{bottom:511.934345px;}
.ye{bottom:519.136930px;}
.y28{bottom:529.174118px;}
.y27{bottom:529.182553px;}
.y7c{bottom:530.015210px;}
.yd{bottom:537.042997px;}
.y26{bottom:546.422326px;}
.y7b{bottom:551.480784px;}
.yc{bottom:555.042978px;}
.y25{bottom:563.662099px;}
.yb{bottom:573.038272px;}
.y24{bottom:582.410196px;}
.ya{bottom:590.930312px;}
.y9{bottom:608.930292px;}
.y23{bottom:625.898824px;}
.y22{bottom:625.918693px;}
.y8{bottom:626.930273px;}
.y21{bottom:643.158466px;}
.y7{bottom:644.831529px;}
.y20{bottom:660.398239px;}
.y6{bottom:662.812795px;}
.y1f{bottom:677.638012px;}
.y5{bottom:680.812776px;}
.y1e{bottom:694.877785px;}
.y4{bottom:698.718843px;}
.y1d{bottom:713.625882px;}
.y3{bottom:716.718824px;}
.y7a{bottom:727.871688px;}
.y79{bottom:743.992941px;}
.y1b{bottom:757.111511px;}
.y1c{bottom:757.114510px;}
.y78{bottom:760.582353px;}
.y63{bottom:766.020306px;}
.y1a{bottom:775.859608px;}
.y77{bottom:778.203682px;}
.y62{bottom:782.238565px;}
.y18{bottom:786.553780px;}
.y76{bottom:794.417724px;}
.y61{bottom:798.448388px;}
.y75{bottom:811.569488px;}
.y60{bottom:815.600153px;}
.y19{bottom:816.442745px;}
.y17{bottom:817.192549px;}
.y74{bottom:828.627059px;}
.y5f{bottom:832.657724px;}
.y73{bottom:846.434902px;}
.y5e{bottom:849.809488px;}
.y72{bottom:866.774739px;}
.y5d{bottom:866.961253px;}
.y71{bottom:882.988780px;}
.y5c{bottom:884.018824px;}
.y45{bottom:890.392157px;}
.y70{bottom:900.140545px;}
.y59{bottom:901.170120px;}
.y5b{bottom:901.170588px;}
.y5a{bottom:908.200000px;}
.y6f{bottom:917.292310px;}
.y57{bottom:918.134902px;}
.y58{bottom:925.164314px;}
.y15{bottom:931.350196px;}
.y6e{bottom:934.349880px;}
.y56{bottom:934.443137px;}
.y54{bottom:934.443606px;}
.y55{bottom:941.472549px;}
.y14{bottom:942.972157px;}
.y53{bottom:951.501176px;}
.y6d{bottom:951.501645px;}
.y6c{bottom:968.559216px;}
.y52{bottom:969.309020px;}
.y6b{bottom:985.710980px;}
.y51{bottom:989.648388px;}
.y6a{bottom:1002.768551px;}
.y50{bottom:1005.862429px;}
.y1{bottom:1008.017647px;}
.y69{bottom:1020.576863px;}
.y4f{bottom:1023.014194px;}
.y4e{bottom:1040.165959px;}
.y68{bottom:1040.915294px;}
.y67{bottom:1057.036547px;}
.y4d{bottom:1057.223529px;}
.y66{bottom:1073.344782px;}
.y4c{bottom:1074.375294px;}
.y65{bottom:1090.402353px;}
.y4b{bottom:1091.432865px;}
.y64{bottom:1108.210196px;}
.y4a{bottom:1109.241176px;}
.y49{bottom:1146.075450px;}
.y48{bottom:1172.506039px;}
.y82{bottom:1174.474118px;}
.y47{bottom:1197.437019px;}
.h15{height:10.684706px;}
.h11{height:22.872000px;}
.h13{height:26.760240px;}
.h17{height:27.490320px;}
.ha{height:29.494080px;}
.h16{height:29.578125px;}
.hd{height:31.249680px;}
.h8{height:34.308000px;}
.h10{height:35.244000px;}
.h4{height:37.033920px;}
.h12{height:38.196240px;}
.hb{height:39.338906px;}
.h3{height:44.352000px;}
.h9{height:45.744000px;}
.h14{height:46.080000px;}
.h2{height:49.395469px;}
.h6{height:52.767451px;}
.hc{height:59.156250px;}
.he{height:62.734320px;}
.h7{height:68.917031px;}
.h5{height:118.312500px;}
.h1{height:1167.663399px;}
.hf{height:1200.467320px;}
.h0{height:1237.176471px;}
.w1{width:31.866667px;}
.w2{width:249.497255px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:14.058824px;}
.x15{left:25.305882px;}
.x14{left:28.117647px;}
.x8{left:39.364706px;}
.x6{left:53.423529px;}
.x16{left:67.482822px;}
.xd{left:73.480784px;}
.x13{left:81.541176px;}
.x29{left:83.228235px;}
.x1d{left:95.604686px;}
.xc{left:119.687451px;}
.x1e{left:123.623922px;}
.xf{left:128.122745px;}
.x2a{left:143.681176px;}
.xe{left:150.804314px;}
.x10{left:167.862353px;}
.x9{left:184.076863px;}
.xa{left:185.763922px;}
.x2b{left:227.565490px;}
.xb{left:255.401961px;}
.x1f{left:265.055686px;}
.x17{left:266.649020px;}
.x20{left:270.304314px;}
.x18{left:271.897647px;}
.x21{left:301.514902px;}
.x19{left:306.201176px;}
.x1a{left:311.449804px;}
.x3{left:334.600000px;}
.x22{left:355.219608px;}
.x1b{left:359.905882px;}
.x11{left:362.717647px;}
.x1c{left:365.154510px;}
.x23{left:402.457255px;}
.x24{left:407.705882px;}
.x7{left:438.072941px;}
.x25{left:517.364706px;}
.x28{left:549.606275px;}
.x26{left:559.541176px;}
.x27{left:587.658824px;}
.x2e{left:615.776471px;}
.x2f{left:620.931373px;}
.x2c{left:663.857647px;}
.x1{left:672.011765px;}
.x12{left:693.287451px;}
.x5{left:713.344706px;}
.x2d{left:733.683137px;}
.x30{left:852.526903px;}
.x4{left:874.458667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls47{letter-spacing:-0.184737pt;}
.ls46{letter-spacing:-0.089111pt;}
.ls3e{letter-spacing:-0.086038pt;}
.ls4e{letter-spacing:-0.073747pt;}
.ls4a{letter-spacing:-0.070674pt;}
.ls3b{letter-spacing:-0.067602pt;}
.lsa{letter-spacing:-0.065000pt;}
.ls40{letter-spacing:-0.064529pt;}
.ls3c{letter-spacing:-0.061456pt;}
.ls3d{letter-spacing:-0.055310pt;}
.lsd{letter-spacing:-0.054737pt;}
.ls39{letter-spacing:-0.052238pt;}
.ls4b{letter-spacing:-0.049165pt;}
.ls42{letter-spacing:-0.046092pt;}
.ls56{letter-spacing:-0.045068pt;}
.ls4d{letter-spacing:-0.043019pt;}
.ls55{letter-spacing:-0.040971pt;}
.ls38{letter-spacing:-0.039946pt;}
.ls0{letter-spacing:-0.037632pt;}
.ls36{letter-spacing:-0.033801pt;}
.ls2e{letter-spacing:-0.032818pt;}
.lse{letter-spacing:-0.030789pt;}
.ls34{letter-spacing:-0.030728pt;}
.ls4c{letter-spacing:-0.027655pt;}
.ls44{letter-spacing:-0.024582pt;}
.ls37{letter-spacing:-0.023947pt;}
.ls5e{letter-spacing:-0.021571pt;}
.ls3f{letter-spacing:-0.021510pt;}
.ls15{letter-spacing:-0.019092pt;}
.ls32{letter-spacing:-0.018437pt;}
.ls6{letter-spacing:-0.017105pt;}
.ls58{letter-spacing:-0.016388pt;}
.ls30{letter-spacing:-0.015364pt;}
.ls16{letter-spacing:-0.012291pt;}
.ls11{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.006842pt;}
.ls41{letter-spacing:-0.006146pt;}
.ls5d{letter-spacing:-0.004794pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3a{letter-spacing:0.003073pt;}
.lsb{letter-spacing:0.003421pt;}
.ls13{letter-spacing:0.004773pt;}
.ls5b{letter-spacing:0.004794pt;}
.ls8{letter-spacing:0.006842pt;}
.ls17{letter-spacing:0.008174pt;}
.ls54{letter-spacing:0.008194pt;}
.ls53{letter-spacing:0.009587pt;}
.ls1a{letter-spacing:0.010898pt;}
.ls50{letter-spacing:0.013623pt;}
.ls9{letter-spacing:0.013684pt;}
.ls43{letter-spacing:0.015364pt;}
.ls52{letter-spacing:0.016347pt;}
.ls31{letter-spacing:0.018437pt;}
.ls51{letter-spacing:0.019072pt;}
.ls14{letter-spacing:0.019092pt;}
.ls4{letter-spacing:0.020526pt;}
.ls20{letter-spacing:0.021796pt;}
.ls5a{letter-spacing:0.022534pt;}
.ls7{letter-spacing:0.023947pt;}
.ls1f{letter-spacing:0.024521pt;}
.ls2f{letter-spacing:0.024582pt;}
.ls27{letter-spacing:0.027246pt;}
.ls19{letter-spacing:0.032695pt;}
.ls59{letter-spacing:0.032777pt;}
.ls49{letter-spacing:0.033801pt;}
.ls3{letter-spacing:0.034211pt;}
.ls29{letter-spacing:0.035419pt;}
.ls5{letter-spacing:0.037632pt;}
.ls25{letter-spacing:0.038144pt;}
.ls2b{letter-spacing:0.040868pt;}
.lsc{letter-spacing:0.041053pt;}
.ls24{letter-spacing:0.046317pt;}
.ls26{letter-spacing:0.049042pt;}
.ls21{letter-spacing:0.054491pt;}
.lsf{letter-spacing:0.054737pt;}
.ls45{letter-spacing:0.055310pt;}
.ls1e{letter-spacing:0.057216pt;}
.ls1b{letter-spacing:0.059940pt;}
.ls57{letter-spacing:0.061456pt;}
.ls1d{letter-spacing:0.062665pt;}
.ls35{letter-spacing:0.064529pt;}
.ls10{letter-spacing:0.065000pt;}
.ls2d{letter-spacing:0.065389pt;}
.ls48{letter-spacing:0.067602pt;}
.ls18{letter-spacing:0.068114pt;}
.ls22{letter-spacing:0.070838pt;}
.ls1c{letter-spacing:0.073563pt;}
.ls4f{letter-spacing:0.073747pt;}
.ls2a{letter-spacing:0.076287pt;}
.ls33{letter-spacing:0.076820pt;}
.ls2c{letter-spacing:0.079012pt;}
.ls12{letter-spacing:0.092983pt;}
.ls23{letter-spacing:0.103533pt;}
.ls28{letter-spacing:0.187994pt;}
.ls5c{letter-spacing:0.188465pt;}
.ws48{word-spacing:-0.417901pt;}
.ws46{word-spacing:-0.331863pt;}
.ws23{word-spacing:-0.239761pt;}
.ws5{word-spacing:-0.191579pt;}
.ws4{word-spacing:-0.174474pt;}
.ws20{word-spacing:-0.155299pt;}
.ws3d{word-spacing:-0.132131pt;}
.ws28{word-spacing:-0.130779pt;}
.ws24{word-spacing:-0.128054pt;}
.ws1f{word-spacing:-0.122605pt;}
.ws16{word-spacing:-0.119880pt;}
.ws29{word-spacing:-0.117156pt;}
.ws1a{word-spacing:-0.114431pt;}
.ws18{word-spacing:-0.111707pt;}
.ws1b{word-spacing:-0.108982pt;}
.ws1e{word-spacing:-0.106258pt;}
.ws22{word-spacing:-0.100808pt;}
.wsd{word-spacing:-0.099211pt;}
.ws26{word-spacing:-0.095359pt;}
.ws27{word-spacing:-0.092635pt;}
.ws21{word-spacing:-0.089910pt;}
.ws25{word-spacing:-0.087186pt;}
.ws17{word-spacing:-0.084461pt;}
.ws1c{word-spacing:-0.076287pt;}
.ws1d{word-spacing:-0.073563pt;}
.ws2d{word-spacing:-0.043757pt;}
.ws53{word-spacing:-0.032777pt;}
.ws2b{word-spacing:-0.021796pt;}
.ws50{word-spacing:-0.020485pt;}
.ws4a{word-spacing:-0.016347pt;}
.ws52{word-spacing:-0.014340pt;}
.ws10{word-spacing:-0.013684pt;}
.ws2c{word-spacing:-0.013623pt;}
.ws2a{word-spacing:-0.010898pt;}
.ws32{word-spacing:-0.009218pt;}
.ws4f{word-spacing:-0.008194pt;}
.ws4b{word-spacing:-0.008174pt;}
.ws4c{word-spacing:-0.005449pt;}
.wsf{word-spacing:-0.003421pt;}
.ws49{word-spacing:-0.002725pt;}
.ws1{word-spacing:0.000000pt;}
.ws34{word-spacing:0.003073pt;}
.ws54{word-spacing:0.008194pt;}
.wsc{word-spacing:0.010263pt;}
.ws41{word-spacing:0.012291pt;}
.ws3{word-spacing:0.017105pt;}
.ws7{word-spacing:0.027368pt;}
.ws9{word-spacing:0.037632pt;}
.ws12{word-spacing:0.042958pt;}
.ws2e{word-spacing:0.043019pt;}
.ws8{word-spacing:0.044474pt;}
.wsb{word-spacing:0.047895pt;}
.ws30{word-spacing:0.049165pt;}
.ws3f{word-spacing:0.052238pt;}
.ws13{word-spacing:0.057277pt;}
.ws51{word-spacing:0.057359pt;}
.ws2{word-spacing:0.058158pt;}
.ws4d{word-spacing:0.061456pt;}
.ws39{word-spacing:0.064529pt;}
.ws6{word-spacing:0.068421pt;}
.ws15{word-spacing:0.076820pt;}
.ws19{word-spacing:0.079012pt;}
.wse{word-spacing:0.082105pt;}
.ws2f{word-spacing:0.082966pt;}
.ws36{word-spacing:0.085526pt;}
.ws31{word-spacing:0.086038pt;}
.ws3b{word-spacing:0.089111pt;}
.ws4e{word-spacing:0.091078pt;}
.ws40{word-spacing:0.092184pt;}
.ws45{word-spacing:0.095257pt;}
.ws55{word-spacing:0.095871pt;}
.ws33{word-spacing:0.098330pt;}
.ws0{word-spacing:0.099211pt;}
.ws35{word-spacing:0.101403pt;}
.ws56{word-spacing:0.105459pt;}
.ws37{word-spacing:0.107548pt;}
.ws3e{word-spacing:0.113694pt;}
.wsa{word-spacing:0.116316pt;}
.ws38{word-spacing:0.119839pt;}
.ws3a{word-spacing:0.122912pt;}
.ws3c{word-spacing:0.132131pt;}
.ws47{word-spacing:0.141349pt;}
.ws42{word-spacing:0.156713pt;}
.ws14{word-spacing:0.181377pt;}
.ws11{word-spacing:0.190924pt;}
.ws43{word-spacing:0.331863pt;}
.ws44{word-spacing:0.494721pt;}
._0{margin-left:-0.992106pt;}
._1{width:0.855264pt;}
._2{width:1.761741pt;}
._3{width:38.809506pt;}
._4{width:87.390527pt;}
._5{width:118.225085pt;}
.fs9{font-size:17.002845pt;}
.fs1{font-size:20.485356pt;}
.fs8{font-size:23.967866pt;}
.fs7{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:47.730879pt;}
.fs4{font-size:54.695900pt;}
.fs3{font-size:81.941423pt;}
.y46{bottom:0.000000pt;}
.y8b{bottom:1.840133pt;}
.y16{bottom:9.920000pt;}
.y2{bottom:27.120133pt;}
.y0{bottom:40.666667pt;}
.y90{bottom:61.520000pt;}
.y92{bottom:65.200533pt;}
.y8f{bottom:70.960000pt;}
.y8e{bottom:70.960133pt;}
.y44{bottom:73.440000pt;}
.y43{bottom:73.441493pt;}
.y91{bottom:76.160133pt;}
.y8d{bottom:80.160133pt;}
.y8a{bottom:87.440000pt;}
.y83{bottom:87.920000pt;}
.y8c{bottom:89.280133pt;}
.y42{bottom:91.763573pt;}
.y40{bottom:106.720000pt;}
.y3f{bottom:106.727333pt;}
.y41{bottom:110.160133pt;}
.y3e{bottom:121.442453pt;}
.y3d{bottom:136.157573pt;}
.y85{bottom:140.800000pt;}
.y13{bottom:149.439600pt;}
.y3c{bottom:152.160133pt;}
.y12{bottom:161.680000pt;}
.y87{bottom:171.920133pt;}
.y84{bottom:176.800000pt;}
.y3b{bottom:189.280133pt;}
.y3a{bottom:189.282320pt;}
.y39{bottom:203.997440pt;}
.y89{bottom:219.840000pt;}
.y38{bottom:220.000000pt;}
.y37{bottom:220.000133pt;}
.y36{bottom:257.120133pt;}
.y35{bottom:257.127333pt;}
.y11{bottom:259.760133pt;}
.y34{bottom:271.842453pt;}
.y86{bottom:284.800133pt;}
.y33{bottom:286.557573pt;}
.y32{bottom:302.560133pt;}
.y31{bottom:339.680133pt;}
.y30{bottom:339.692213pt;}
.y88{bottom:344.800000pt;}
.y2f{bottom:354.407333pt;}
.y81{bottom:360.415120pt;}
.y2e{bottom:369.122453pt;}
.y80{bottom:378.811680pt;}
.y2d{bottom:383.837573pt;}
.y7f{bottom:397.208240pt;}
.y2b{bottom:399.840000pt;}
.y2c{bottom:399.840133pt;}
.y10{bottom:412.480933pt;}
.y7e{bottom:415.604800pt;}
.yf{bottom:427.760800pt;}
.y7d{bottom:434.001360pt;}
.y2a{bottom:436.960000pt;}
.y29{bottom:436.964880pt;}
.ye{bottom:443.112693pt;}
.y28{bottom:451.680000pt;}
.y27{bottom:451.687200pt;}
.y7c{bottom:452.397920pt;}
.yd{bottom:458.396533pt;}
.y26{bottom:466.402320pt;}
.y7b{bottom:470.720000pt;}
.yc{bottom:473.760533pt;}
.y25{bottom:481.117440pt;}
.yb{bottom:489.120533pt;}
.y24{bottom:497.120000pt;}
.ya{bottom:504.392400pt;}
.y9{bottom:519.756400pt;}
.y23{bottom:534.240000pt;}
.y22{bottom:534.256960pt;}
.y8{bottom:535.120400pt;}
.y21{bottom:548.972080pt;}
.y7{bottom:550.400133pt;}
.y20{bottom:563.687200pt;}
.y6{bottom:565.748160pt;}
.y1f{bottom:578.402320pt;}
.y5{bottom:581.112160pt;}
.y1e{bottom:593.117440pt;}
.y4{bottom:596.396000pt;}
.y1d{bottom:609.120000pt;}
.y3{bottom:611.760000pt;}
.y7a{bottom:621.279600pt;}
.y79{bottom:635.040000pt;}
.y1b{bottom:646.237440pt;}
.y1c{bottom:646.240000pt;}
.y78{bottom:649.200000pt;}
.y63{bottom:653.841600pt;}
.y1a{bottom:662.240000pt;}
.y77{bottom:664.240800pt;}
.y62{bottom:667.684800pt;}
.y18{bottom:671.368080pt;}
.y76{bottom:678.080400pt;}
.y61{bottom:681.520800pt;}
.y75{bottom:692.720400pt;}
.y60{bottom:696.160800pt;}
.y19{bottom:696.880000pt;}
.y17{bottom:697.520000pt;}
.y74{bottom:707.280000pt;}
.y5f{bottom:710.720400pt;}
.y73{bottom:722.480000pt;}
.y5e{bottom:725.360400pt;}
.y72{bottom:739.841200pt;}
.y5d{bottom:740.000400pt;}
.y71{bottom:753.680800pt;}
.y5c{bottom:754.560000pt;}
.y45{bottom:760.000000pt;}
.y70{bottom:768.320800pt;}
.y59{bottom:769.199600pt;}
.y5b{bottom:769.200000pt;}
.y5a{bottom:775.200000pt;}
.y6f{bottom:782.960800pt;}
.y57{bottom:783.680000pt;}
.y58{bottom:789.680000pt;}
.y15{bottom:794.960000pt;}
.y6e{bottom:797.520400pt;}
.y56{bottom:797.600000pt;}
.y54{bottom:797.600400pt;}
.y55{bottom:803.600000pt;}
.y14{bottom:804.880000pt;}
.y53{bottom:812.160000pt;}
.y6d{bottom:812.160400pt;}
.y6c{bottom:826.720000pt;}
.y52{bottom:827.360000pt;}
.y6b{bottom:841.360000pt;}
.y51{bottom:844.720800pt;}
.y6a{bottom:855.919600pt;}
.y50{bottom:858.560400pt;}
.y1{bottom:860.400000pt;}
.y69{bottom:871.120000pt;}
.y4f{bottom:873.200400pt;}
.y4e{bottom:887.840400pt;}
.y68{bottom:888.480000pt;}
.y67{bottom:902.240400pt;}
.y4d{bottom:902.400000pt;}
.y66{bottom:916.160400pt;}
.y4c{bottom:917.040000pt;}
.y65{bottom:930.720000pt;}
.y4b{bottom:931.599600pt;}
.y64{bottom:945.920000pt;}
.y4a{bottom:946.800000pt;}
.y49{bottom:978.240133pt;}
.y48{bottom:1000.800133pt;}
.y82{bottom:1002.480000pt;}
.y47{bottom:1022.080133pt;}
.h15{height:9.120000pt;}
.h11{height:19.522544pt;}
.h13{height:22.841376pt;}
.h17{height:23.464541pt;}
.ha{height:25.174863pt;}
.h16{height:25.246600pt;}
.hd{height:26.673367pt;}
.h8{height:29.283816pt;}
.h10{height:30.082745pt;}
.h4{height:31.610543pt;}
.h12{height:32.602648pt;}
.hb{height:33.577979pt;}
.h3{height:37.856937pt;}
.h9{height:39.045088pt;}
.h14{height:39.331883pt;}
.h2{height:42.161823pt;}
.h6{height:45.040000pt;}
.hc{height:50.493201pt;}
.he{height:53.547286pt;}
.h7{height:58.824579pt;}
.h5{height:100.986402pt;}
.h1{height:996.666667pt;}
.hf{height:1024.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:27.200000pt;}
.w2{width:212.960000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:12.000000pt;}
.x15{left:21.600000pt;}
.x14{left:24.000000pt;}
.x8{left:33.600000pt;}
.x6{left:45.600000pt;}
.x16{left:57.600400pt;}
.xd{left:62.720000pt;}
.x13{left:69.600000pt;}
.x29{left:71.040000pt;}
.x1d{left:81.604000pt;}
.xc{left:102.160000pt;}
.x1e{left:105.520000pt;}
.xf{left:109.360000pt;}
.x2a{left:122.640000pt;}
.xe{left:128.720000pt;}
.x10{left:143.280000pt;}
.x9{left:157.120000pt;}
.xa{left:158.560000pt;}
.x2b{left:194.240000pt;}
.xb{left:218.000000pt;}
.x1f{left:226.240000pt;}
.x17{left:227.600000pt;}
.x20{left:230.720000pt;}
.x18{left:232.080000pt;}
.x21{left:257.360000pt;}
.x19{left:261.360000pt;}
.x1a{left:265.840000pt;}
.x3{left:285.600000pt;}
.x22{left:303.200000pt;}
.x1b{left:307.200000pt;}
.x11{left:309.600000pt;}
.x1c{left:311.680000pt;}
.x23{left:343.520000pt;}
.x24{left:348.000000pt;}
.x7{left:373.920000pt;}
.x25{left:441.600000pt;}
.x28{left:469.120000pt;}
.x26{left:477.600000pt;}
.x27{left:501.600000pt;}
.x2e{left:525.600000pt;}
.x2f{left:530.000000pt;}
.x2c{left:566.640000pt;}
.x1{left:573.600000pt;}
.x12{left:591.760000pt;}
.x5{left:608.880000pt;}
.x2d{left:626.240000pt;}
.x30{left:727.679867pt;}
.x4{left:746.399867pt;}
}
